/*Icons*/
@font-face {
    font-family: 'eqicons';
    src:url('../fonts/eqicons.eot?nyop26');
    src:url('../fonts/eqicons.eot?#iefixnyop26') format('embedded-opentype'),
        url('../fonts/eqicons.woff?nyop26') format('woff'),
        url('../fonts/eqicons.ttf?nyop26') format('truetype'),
        url('../fonts/eqicons.svg?nyop26#eqicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="eqicon-"], [class*=" eqicon-"] {
    font-family: 'eqicons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.eqicon-accordion-01-minus:before, .open .eqicon-toggle:before {
	content: "\e600";
}
.eqicon-accordion-01-plus:before, .eqicon-toggle:before {
	content: "\e601";
}
.eqicon-arrow-01-down:before, .change.down .eqicon-change-01:before {
	content: "\e602";
}
.eqicon-arrow-01-up:before, .change.up .eqicon-change-01:before {
	content: "\e603";
}
.eqicon-arrow-02-down:before, .change.down .eqicon-change-02:before {
	content: "\e604";
}
.eqicon-arrow-02-up:before, .change.up .eqicon-change-02:before {
	content: "\e605";
}
.eqicon-arrow-03-down:before, .change.down .eqicon-change-03:before {
	content: "\e606";
}
.eqicon-arrow-03-up:before, .change.up .eqicon-change-03:before {
	content: "\e607";
}
.eqicon-arrow-04-down:before, .change.down .eqicon-change-04:before {
	content: "\e608";
}
.eqicon-arrow-04-up:before, .change.up .eqicon-change-04:before {
	content: "\e609";
}
.eqicon-arrow-05-down:before, .change.down .eqicon-change-05:before {
	content: "\e60a";
}
.eqicon-arrow-05-up:before, .change.up .eqicon-change-05:before {
	content: "\e60b";
}
.eqicon-arrow-06-down:before, .change.down .eqicon-change-06:before {
	content: "\e60c";
}
.eqicon-arrow-06-up:before, .change.up .eqicon-change-06:before {
	content: "\e60d";
}
.eqicon-arrow-07-down:before, .change.down .eqicon-change-07:before {
	content: "\e60e";
}
.eqicon-arrow-07-up:before, .change.up .eqicon-change-07:before {
	content: "\e60f";
}
.eqicon-arrow-08-down:before, .change.down .eqicon-change-08:before {
	content: "\e610";
}
.eqicon-arrow-08-up:before, .change.up .eqicon-change-08:before {
	content: "\e611";
}
.eqicon-arrow-09-down:before, .change.down .eqicon-change-09:before {
	content: "\e612";
}
.eqicon-arrow-09-up:before, .change.up .eqicon-change-09:before {
	content: "\e613";
}
.eqicon-arrow-10-down:before, .change.down .eqicon-change-10:before {
	content: "\e614";
}
.eqicon-arrow-10-up:before, .change.up .eqicon-change-10:before {
	content: "\e615";
}
.eqicon-docs-01-doc:before {
	content: "\e616";
}
.eqicon-docs-01-html:before {
	content: "\e617";
}
.eqicon-docs-01-pdf:before {
	content: "\e618";
}
.eqicon-docs-01-xbrl:before {
	content: "\e619";
}
.eqicon-docs-01-xls:before {
	content: "\e61a";
}
.eqicon-docs-02-doc:before {
	content: "\e61b";
}
.eqicon-docs-02-html:before {
	content: "\e61c";
}
.eqicon-docs-02-pdf:before {
	content: "\e61d";
}
.eqicon-docs-02-xbrl:before {
	content: "\e61e";
}
.eqicon-docs-02-xls:before {
	content: "\e61f";
}
.eqicon-MP3:before {
	content: "\e620";
}
.eqicon-PDF:before {
	content: "\e621";
}
.eqicon-ZIP:before {
	content: "\e622";
}
.eqicon-HTML:before {
	content: "\e623";
}
.eqicon-social-01-amazon:before {
	content: "\e624";
}
.eqicon-social-01-email:before {
	content: "\e625";
}
.eqicon-social-01-facebook:before {
	content: "\e626";
}
.eqicon-social-01-google-plus:before {
	content: "\e627";
}
.eqicon-social-01-instgram:before {
	content: "\e628";
}
.eqicon-social-01-linkedin:before {
	content: "\e629";
}
.eqicon-social-01-rss:before {
	content: "\e62a";
}
.eqicon-social-01-twitter:before {
	content: "\e62b";
}
.eqicon-social-01-windows:before {
	content: "\e62c";
}
.eqicon-social-01-youtube:before {
	content: "\e62d";
}
.innner-wrapper {
    position:relative;    
}
.header-quote-box {
    background:rgba(0,0,0,0.2);
    border-radius:0 0 5px 5px;
    color:#fff;
    padding:0 5px;
    position:absolute;
    top:-24px;
    right:63px;
}
.header-quote-box:hover {
    color:#FEB500;
    text-decoration:none;
}
.home .header-quote-box {
    background:rgba(256,256,256,0.2);
    border-radius:0;
    top:-50px;
    right:-46px;
}
@media(max-width:767px) {
    #masthead .site-title {
        display:block;
    }
    .home .header-quote-box {
        top:-130px;
        width:100%;
        right:auto;
        left:0;
    }
}
.header-quote-box p {
    margin:0;
    padding:0;
}
.header-quote-box p > span {
    display:inline-block;
    padding:5px;
}
.home #megaMenu #socialMenu {
    top:-35px;    
}
#megaMenu #socialMenu {
    position:absolute;
    right:270px;
    top:-18px;
}
.icon-social {
    padding-bottom:0 !important;    
}
.leftbar img,
.rightbar img {
    margin-left:0;
    margin-right:0;
    width: 100%;
    height: auto;
}
.home-upcoming-event time {
    display:block;
    margin-bottom:10px;    
}
.home-upcoming-event a {
    color:#2A6496;
    display:block;
}
.home-upcoming-event a:hover {
    color:#494949;
    text-decoration:none;
}
/* Home Columns */
.middlebar {
    margin-top:0;    
}
.rightbar, .leftbar {
    margin-top:0;    
}
.rightbar .quote-box {
    margin:0 auto;
    width:80%;
}
.rightbar .quote-box td {
    font-size:13px;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
}
.rightbar .quote-box td + td {
    text-align:right;
}
@media (max-width:991px) {
    #masthead .site-title,
    #masthead .site-title a {
        display:block;
        width:auto !important;
    }
    #masthead .site-title a img {
        width:200px !important;
        max-width:none;
    }
    .rightbar,.leftbar,.middlebar {
        width:auto;
    }
    .rightbar .details,
    .leftbar .details,
    .middlebar .details {
        min-height:0 !important;
        padding:20px !important;
        width:auto;
    }
    .rightbar,.leftbar,.middlebar {
        margin:0 0 40px;
    }
    .content-area .row {
        margin-top:0;
    }
}
#tabs {
    margin-bottom:10px;
}
.separator {
    display:inline-block;
    margin:0 5px;
}
.separator:last-of-type {
    display:none;
}
.gbox-img-hover-wrap img{
}
.sr-only {
    display:none;
}
#Middle.no-padding .grid-section-1 .grid-row {
    padding:0;
}
.grid-row.no-padding {
    padding:0 !important;
}
.grid-row.no-padding .wpb_row {
    margin-bottom:0 !important;
}
.sitemap li ul {
    margin-left:0;
}
.sitemap li {
    list-style:none;
}
.cycle-slideshow .slide {
    width: 100%;
    height: 400px;
    border-top: 5px solid #999;
    border-bottom: 5px solid #999;
}
.cycle-slideshow {
    position: relative;
    margin: 60px 0;
}
.cycle-pager {
    position: absolute;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    text-align: center;
}
.cycle-pager span {
    font-size: 35px;
    color: #999;
    cursor: pointer;
}
.cycle-pager .cycle-pager-active {
    color: #666;
}
.cycle-slideshow .text {
    background-color: rgba(255,255,255,.75);
}
.cycle-slideshow h1 {
    font-size: 45px;
    color: #3E3D3B;
    font-weight: bold;
}
.cycle-slideshow h3 {
    font-style: italic;
    color:#3E3D3B;
}
.cycle-slideshow a.btn {
    margin-top:15px;
    color:#fff;
    background-color:#3E3D3B;
    border:none;
    border-radius:3px;
    font-size:16px;
    font-weight:600;
}
.cycle-slideshow .slide {
    display: table !important;
}
.cycle-slideshow .table-cell {
    display: table-cell;
    vertical-align:middle;
}
.inside-sidebar a {
    word-break:break-all;
}
.entry-content {
    min-height:500px;
}
label.error {
    color:red;
    margin:0 0 10px;
    display:inline-block;
}
input.form-control {
    margin-bottom:10px;
}
li.no-children a:after {
    content:none !important;
}
.spr-ir-news-years {
    border-bottom:1px solid #EFEFEF;
    padding-bottom:5px;
}
.spr-ir-news-years ul {
	list-style-type:none;
	padding-left:0;
	margin:0;
}
.spr-ir-news-years li {
	float:left;
	padding:5px;
	border-left:1px solid #EFEFEF;
	margin:0;
}
li.spr-ir-news-years-first {
	display:block;
	float:none;
	border-left:none;
}
li.spr-ir-year-label {
	border-left:0;
}
li+li.spr-ir-news-years-first {
	float:left;
}
.spr-ir-year-current {
	background-color:#eee;
}
.spr-ir-pagination{
    padding: 2px;
	padding-top:10px;
	margin-top:10px;
}
.spr-ir-pagination ul{
	margin: 0px;
	padding: 0px;
	text-align: center; /*Set to "right" to right align pagination interface*/
}
.spr-ir-pagination li{
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
    margin:5px 0;
}
.spr-ir-pagination li span.current {
	font-weight:bold;
}
.spr-ir-pagination li a, .spr-ir-pagination li a:visited{
	padding: 0 5px;
	border: 1px solid;
	text-decoration: none; 
}
.spr-ir-pagination ul {
    margin:20px 0;
}
.spr-ir-pagination li .current,.spr-ir-pagination li a,.spr-ir-pagination li .current {
    border:0;
    color:#333;
    font-size:14px;
    padding:3px 8px 2px;
}
.spr-ir-pagination li a:hover {
    border:0;
}
#Middle article.recent-new {
    line-height:1.5em;
    margin-bottom:18px;
}
.recent-new .pull-left {
    margin: 0 10px 0 0;
    min-height:75px;
    width: 150px;
    padding-right:0;
    border:0;
}
.recent-new h3 {
    clear:none;
    margin-bottom:10px;
}
.ip_downArrow, .ip_downArrow2 {
    bottom: 3%;
}
#Middle.full-width {
    max-width:none;
}

/* Content */
.page-hero {
    min-height:300px;    
}
.page-hero .text {
    background:#fff;
    background:rgba(0,0,0,.5);
    padding:20px;
    top:40px;
}
.page-hero .section-title {
    color:#fff;
    font-size:45px;
    margin:0;
}
.homeNav .social-menu a {
    padding:10px 0 !important;
}
@media(max-width:1200px) {
    .threatDetectionBar .span4 {
        width:95%;
        text-align:left;
    }
    .threatDetectionBar .span4 .magnifying-icon {
        float:left;
    }
}
@media(max-width:1130px) {
    .timelineHeadline {
        margin-bottom: 30px !important;
    }
    .span3.wpb_column.column_container {
        width:45%;
        margin-bottom:25px;
    }
}
@media(max-width:1010px) {
    .homeNav {
        margin-left:15px !important;
        margin-right:15px !important;
        width:95% !important;
    }
}
@media(max-width:990px) {
    .span3.wpb_column.column_container {
        width:95%;
        margin-bottom:30px !important;
    }
}
@media(max-width:768px) {
    .spr-ir-module-container .row > aside + .main-content {
        border-left:0px;
    }
}
.icons-light em.fa {
    color: #7f7d7b !important;
    font-size: 50px;
    margin-bottom:15px;
}
.icons-light .iconBox {
    text-align:center;
}
.timelineWrapper .iconBox {
    text-align:center;
}
.timelineWrapper em.fa {
    color:#9A9798 !important;
    font-size:50px;
    top: 15px;
    margin-bottom:15px;
}
.timelineWrapper .textContent{
    margin-left:0 !important;
}
.page-hero {
    background-size:cover;
    background-repeat:no-repeat;
}
.page-hero .centered-phone {
    text-align: right;
    margin-top: 0px;
    font-style: italic;
    color: #A4A4A4;
}
.page-hero h3 {
    font-size: 38px;
    color: #fff;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    margin-bottom: 0px;
}
.page-hero .btn {
    color:#fff !important;
    float:right;
}
.licensing-module {
    margin:0 auto !important;
    float:none !important;
}
.slideToggle {
    padding:0 30px;
    -webkit-box-shadow: rgba(50, 50, 50, 0.247059) 0px 6px 6px -6px inset, rgba(50, 50, 50, 0.247059) 0px -6px 6px -6px inset; box-shadow: rgba(50, 50, 50, 0.247059) 0px 6px 6px -6px inset, rgba(50, 50, 50, 0.247059) 0px -6px 6px -6px inset; 
    display: none; 
    height: 479px;
    background-color: rgb(239, 239, 239);
}

#Middle .grid-section-1 .grid-row {
    padding-top:0px;
}
.technology-layout .wpb_row {
    margin-bottom:0px;
}
.technology-layout .wpb_row:first-of-type .ip_master {
    background-color:#393939;
}
.technology-layout .wpb_row:nth-of-type(2) .ip_master {
    background-color:#393939;
}
.member-container img {
    max-width: 200px;
}
/* Intranet */
.twitter-timeline-rendered {
    width:99% !important;    
}
/* New IR section */

/*content*/
.ir-content > h1{
	color: #000;
	text-transform: none;
	font-size: 20px;
	margin-top: 20px;
}
.ir-content.full-width .row{
	margin-left: -3px;
	margin-right: -3px;
}
.ir-content.full-width .row > div{
	padding: 0 3px;
}
.ir-content.full-width .row > div.pad-right {
	padding-right: 15px;
}
.ir-content.full-width .row > div.pad-left {
	padding-left:15px;
}
.box{
	background: #fff;
	padding: 0;
	margin-bottom: 15px;
	/*box-shadow: 0 0px 4px #e2e2e2;*/
	position: relative;
	overflow: hidden;
}
.small-br .box{
	margin-bottom: 6px;
}
.box .header{
	padding: 12px 15px 0px 0px;
}
.company-overview .header {
    padding-top:0;
}
.box .text{
	padding: 15px 0px 25px;
	overflow: hidden;
}

.box.bottom-btn{
	padding-bottom: 70px;
}
.stock-box + .stock-box {
    margin-bottom:0; 
}
.box.bottom-btn .text{
	padding-bottom: 0;
}
.box.bottom-btn .text .btn{
	position: absolute;
	bottom: 25px;
	margin: 0;
	min-width: 0;
	padding: 10px 30px;
}
.box .header h2,
.box .header h2 a{
	margin: 0;
	font-size: 18px;
	font-weight: 700;
	color: #7f7d7b;
	font-family: 'Open Sans', sans-serif;
    display:inline-block;
	padding-top: 0;
}
.box .share-icons a{
	color: #264E8D;
	font-size: 33px;
	line-height: 1em;
	display: inline-block;
	position: relative;
	z-index: 90;
}
.box .header .pull-right {
    width:initial;
    padding:initial;
    margin:initial;
    border:none;
    font-style:initial;
}
.box .pull-right {
    font-style:initial;
}
.box .share-icons a:hover{
    text-decoration:none;
}
.box .text .share-icons{
	margin-top: 8px;
}
.box .header .btn{
	min-width: 0;
	padding: 8px 24px;
	position: relative;
	z-index: 999;
}

/*news and events*/
.box .single-new, .box .single-event{
	border: none;
	margin-bottom: 30px;
}
.box .single-new p, .box .single-new p a{
	font-size: 24px;
	font-weight: 300;
	color: #4b4b4b;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.box .single-new p a,
.box .single-event h3 a {
	font-weight:bold;
	font-size:13px;
    color:#4b4b4b;
}
.box .single-event h3  {
    margin-bottom:10px;
}
.box .single-new .new-content{
	margin: 20px 0 5px;
}
.box .single-new .new-content p{
	margin-bottom: 15px;
	font-size: 14px;
	max-width: 100%;
	padding-right: 5%;
}
.date{
	display: block;
	font-size: 12px;
	font-weight: 700;
	color: #a0a0a0;
	text-transform: uppercase;
}
.box .single-event .date {
    position: relative;
    top: -4px;
}
.box .single-event p{
	font-size: 22px;
	font-weight: 300;
	color: #4b4b4b;
	margin-bottom: 18px;
	line-height: 1.5em;
}

/*resluts*/
.result-line{
	padding: 15px 0;
	line-height: 1em;
	border-bottom: 1px dotted #cccccc;
}
.result-line .pull-right {
    font-family:'Open Sans', sans-serif;
}
.result-line:first-child{
    border-top:0;
	padding-top: 0;
}
.result-line:last-child{
	border-bottom: none;
}
.result-line a{
	font-size: 14px;
	font-weight: 400;
	color: #4b4b4b;
}
.link{
	font-size: 14px !important;
	color: #264E8D !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	margin-left: 5px;

}
.divided .link{
	font-size: 10px !important;
	font-weight: 700 !important;
}
.link .eqicon-PDF, .link .eqicon-ZIP{
	font-size: 14px !important;
}
.divided .link .eqicon-PDF, .divided .link .eqicon-ZIP{
	font-size: 10px !important;
}
.link:hover{
	color: #264E8D !important;
}
.results-info h3{
	margin: 0;
	color: #4b4b4b;
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
}
.results-info p{
	font-size: 18px;
	font-weight: 300;
	color: #4b4b4b;
	margin-bottom: 13px;
}
.annual-report img{
	float: left;
	margin-right: 10px;
	margin-top: 15px;
}
.annual-report .report-info{
	float: left;
	max-width: 42%;
}
.annual-report .report-info .date{
	margin-bottom: 13px;
}
.annual-report .report-info h3{
	font-size: 33px;
	font-weight: 700;
	color: #4b4b4b;
	margin-bottom: 0;
	font-family: 'Open Sans', sans-serif;
}
.annual-report .report-info p{
	margin-bottom: 15px;
}
.annual-report .text{
	padding: 68px 15px;
}
.download-links a{
	font-size: 12px;
	font-weight: 700;
	margin-right: 10px;
}
.download-links a:last-child{
	margin-right: none;
}
.download-links a .eqicon-PDF{
	font-size: 15px;
	font-weight: 400;
	vertical-align: middle;
}



/*stock information*/
.stock-info .text{
	padding: 15px 0;
}
.stock-box{
	overflow: hidden;
	background: #f5f5f5;
	margin-bottom: 5px;
}
.stock-box h3{
	font-family: 'DIN', sans-serif;
	padding: 10px 17px;
	background: #e8eaed;
	margin: 0;
	font-size: 14px;
	font-weight: 700;
	color: #767676;
	text-transform: uppercase;
}
.stock-box p{
	padding: 17px;
	margin: 0;
	font-size: 24px;
	font-weight: 700;
	color: #9B9C9C;
	line-height: 1.8em;
}
.stock-box.inline h3{
	float: left;
	padding: 19px 16px;
	width: 54%;
}
.stock-box.inline p{
	width: 46%;
	float: left;
	text-align: right;
	font-size: 18px;
	padding: 11px 17px;
}
.change .stock-box .eqicon-change-07{
	margin-right: 6px;
	font-size: 33px;
	position: relative;
	top: 5px;
}
.change.up .stock-box .eqicon-change-07{
	color: #00b904;
}
.change.down .stock-box .eqicon-chabge-07{
	color: #f50000;
}

/*company overview box*/
.company-overview .text{
	float: left;
	width: 61.4%;
	padding-right: 25px;
}
.company-overview .text p{
	font-size: 14px;
	line-height: 1.7em;
}
.company-overview .ir-video{
	float: right;
	max-width: 38.6%;
	margin-top: 13px;
    padding-right:15px;
}
.company-overview .ir-video h3 {
	margin-bottom:15px;
}
/*team slider tabs*/
.nav-tabs{
	border-top: 1px solid #ebeced;
	border-bottom: 1px solid #ebeced;
	padding-left: 15px;
}
.nav-tabs > li{
	margin: 15px 0;
	padding: 0;
	border: none;
	padding: 0;
	border-right: 1px dotted #cccccc;
	background: none;
    float:left;
    list-style:none;
}
.nav-tabs > li:last-child{
	border-right:  none;
}
.nav-tabs > li a{
	font-family: 'DIN', sans-serif;
	padding: 3px 20px;
	border: none;
	border-radius: 0;
	display: block;
	font-size: 14px;
	font-weight: 700;
	color: #989999;
	text-transform: uppercase;
}
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus{
	color: #264E8D;
	background: none;
	border: none;
}
.nav-tabs > li.active a, .nav-tabs > li.active > a:hover{
	color: #264E8D;
	border: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	border: none;
}
.nav-tabs.management-tabs li.active a {
    background:transparent;
}
.nav-tabs.management-tabs {
    border:0px;
    margin:0;
}
.nav-tabs:after {
    content:'';
    display:block;
    clear:both;
}    
.nav-tabs.management-tabs li {
    padding:15px 0;
    margin: 0;
    border-right:1px solid #ccc
}
.nav-tabs.management-tabs li:last-of-type {
    border-right:0;
}

/*team slider*/
.slide{
	height: 260px;
	position: relative;
    width:100%;
}
.slide .member-name{
	width: 25%;
	float: left;
	background: #fafafc;
	padding: 35px 15px 70px 30px;
	height: 260px;
}
.slide .member-name h3{
	font-size: 20px;
	margin-bottom: 3px;
	color: #4b4b4b;
}
.slide .member-name p{
	margin-bottom: 0;
}
.cycle-prev{
	width: 27px;
	height: 27px;
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: 0 -54px ;
	position: absolute;
	bottom: 40px;
	left: 30px;
	z-index: 999;
	cursor: pointer;
}
.cycle-prev:hover{
	background-position: -34px -53px ;
}
.cycle-next{
	width: 27px;
	height: 27px;
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: -71px -55px ;
	position: absolute;
	bottom: 40px;
	left: 66px;
	z-index: 999;
	cursor: pointer;
}
.cycle-next:hover{
	background-position: -108px -56px ;
}
.slide .member-description{
	height: 260px;
	position: relative;
	width: 75%;
	padding: 35px 75px 80px 45px;
	float: left;
}
.slide .member-description p{
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 1.6em;
}
.slide .member-description .btn{
	position: absolute;
	bottom: 33px;
	left: 35px;
}
.contact-info p, .contact-info p a{
	font-size: 14px;
}
/*headers icons*/
[class^="icon-bg-"], [class*=" icon-bg-"]{
	position: relative;
}
[class^="icon-bg-"]:before, [class*=" icon-bg-"]:before{
	content: "";
	position: absolute;
	background-repeat: no-repeat;
	left: 0;
	top: 50%;
	margin-top: -10px;
	background-image: url(../images/sprites.png);
}
/*
.icon-bg-news:before{
	width: 19px;
	height: 21px;
	background-position: -68px -27px ;
}
.icon-bg-events:before{
	width: 21px;
	height: 20px;
	background-position: -36px -27px ;
}
.icon-bg-results:before{
	width: 21px;
	height: 21px;
	background-position: -143px -28px ;
}
.icon-bg-report:before{
	width: 22px;
	height: 26px;
	background-position: -117px -23px ;
	margin-top: -13px;
}
.icon-bg-stock:before{
	width: 21px;
	height: 20px;
	background-position: -169px -25px ;
}
.icon-bg-overview:before{
	width: 19px;
	height: 20px;
	background-position: -93px -29px ;
}
.icon-bg-management:before{
	width: 24px;
	height: 20px;
	background-position: -167px -57px ;
}
.icon-bg-contact:before{
	width: 27px;
	height: 17px;
	background-position: 0 -28px ;
	margin-top: -9px;
}
.icon-bg-faq:before{
	width: 25px;
	height: 25px;
	background-position: -195px -25px;
	margin-top: -9px;
}
.icon-bg-filing:before {
    width: 21px;
	height: 25px;
	background-position: -118px -24px;
	margin-top:-12px;
}
.icon-bg-financials:before {
    width:25px;
	height:26px;
	background-position: -166px -26px;
	margin-top:-13px;
}
*/
.spr-ir-light {
    color: #999999;
	}
.spr-ir-small {
	font-size:.8em;
	}
.spr-ir-light-small {
	color: #999999;
	font-size:.8em;
	}
.spr-ir-media-back-button {
	text-align:center;
	padding-top:10px;
	margin-top:10px;
	border-top:1px solid #cccccc;
	}
.spr-toggle-expandable {
	cursor: pointer;
	}
.spr-expandable {
        display: none;
	}
h3.spr-ir-media-title {
	font-size: inherit;
	padding: inherit;

	text-align: center;
	}
.spr-ir-media-file-list {
	
	}
.spr-ir-media-file {
	width: 100%;
	text-align: center;
	}
.spr-ir-media-file-content {
	margin: 0 auto;
}
.spr-ir-media-item td {
	border-top: 1px solid #cccccc;
	padding:10px 3px;
	}
.spr-ir-news-years {
    padding-bottom:5px;
}
.spr-ir-news-years ul {
    list-style-type:none;
    padding-left:0;
    margin:0;
}
.spr-ir-news-years li {
    float:left;
    padding:5px;
    border-left:1px solid #EFEFEF;
    margin:0;
    background:none;
}
li.spr-ir-news-years-first {
    display:block;
    float:none;
    border-left:none;
}
li.spr-ir-year-label {
    border-left:0;
}
li+li.spr-ir-news-years-first {
    float:left;
}
.spr-ir-year-current {
    background-color:#eee;
}
.media h2 {
    text-transform: initial;
}
.media + .media {
    border-top:1px solid #efefef;
    padding-top:15px;
}
.media .media-heading {
    font-weight: normal;
    font-size: 16px;
}
.media > a {
    float: none !important;
}
.media > a:first-of-type {
    width: 15%;
}
.media > a:last-of-type {
    padding-left: 25px;
}
.spr-ir-module-container .recent-new .spr-ir-pdf {
    text-align:center;    
}
.spr-ir-module-container .recent-new .spr-ir-pdf img {
    max-width:100%;    
}
.pagination > li {
    background: none;
    padding-left: 0px;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #72A527;
    border-color: #72A527;
}
/* Member Groups */
.panel-group .member {
    padding:20px 10px;
    border-bottom:1px solid #dedede;
	margin-bottom:20px;
}
.member>a {
	position:relative;
	display:block;
	min-height:35px;
}
.member>a:focus {
	border:none;
	outline:none;
}
.member>a h2 {
	margin-bottom:0;
	font-size:18px;
	font-weight:400;
	line-height:1.3em;
}
.member>a .member-title {
	font-size:16px;
	margin-bottom:0;
	display:block;
	font-weight:700;
}
.member>a .eqicon {
    float:right;
    font-size:50px;
}
.member>a .eqicon-trigger:before {
    content: "\e615";        
}
.member>a.collapsed .eqicon-trigger:before {
    content: "\e614";        
}
.panel-group .member a.collapsed:after {
	background-position:-16px 0;
	width:34px;
	height:34px;
	margin-top:-17px;
}
.member-info>div {
	overflow:hidden;
	padding:10px 0;
}
.member-info .member-image {
	width:33%;
	background:#f5f5f5;
	padding:20px;
	margin-bottom:10px;
	max-width:295px;
}
.member-info .member-image img {
}
.member-info .member-image p {
	font-size:18px;
	color:#000;
	font-style:italic;
	margin-bottom:0;
}
.member-info .member-image img+p {
	margin-top:10px;
}
.member-info .member-description {
	width:100%;
	padding-right:75px;
}
.member-info .member-description p:last-child {
    margin-bottom:0;    
}
.member-info .member-image+.member-description {
	width:66%;
	padding-right: 65px;
}
.spr-ir-faq li {
    background:none;
}
/* Email Alerts Form */
.spr-ir-form .checkbox .text {
    padding-left: 5px;
    position: relative;
    top: -3px;
}
/* Quarterly Results */
.event-documents .eqicon-trigger {
    font-size:20px;
    position:relative;
    top:3px;
}
.event-documents .eqicon-trigger:before {
    content:"\e609";
}
.event-documents .collapsed .eqicon-trigger:before {
    content:"\e608";
}
.tab-content .quarterly-results.box {
    margin-bottom:0;
}
.tab-content .tab-pane {
    overflow:scroll;
}
.tab-content .tab-pane .cycle-slideshow {
    margin:0;
}
.tab-content .tab-pane .slide {
    height:initial;
}
.quarterly-results .header[data-toggle="collapse"] {
    cursor:pointer;    
}
.quarterly-results .eqicon-trigger {
    font-size:32px;    
}
.quarterly-results .eqicon-trigger:before {
    content: "\e609";        
}
.quarterly-results .collapsed .eqicon-trigger:before {
    content: "\e608";        
}
.quarter:first-of-type {
    border-top:0px;
}

#startDay, #startYear, #endDay, #endYear {
    width: inherit !important;
}

.sitemap li {
    background:none;
}

.sitemap > li {
    padding-left:0;
}

/* SEC Filings Landing Page */
.ir-only .document-btn {
    display:inline-block;
	width:75px;
	height:75px;
	border:1px solid #d7d7d7;
	color:#264e8d;
	font-size:12px;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	border-radius:5px;
	padding:0 5px;
}
.ir-only .document-btn:hover {
	background:#264e8d;
	color:#fff;
	border:1px solid #7DAB3A;
}
.ir-only .document-btn .helper {
	height:75px;
	display:inline-block;
	vertical-align:middle;
}
.ir-only .document-btn span {
	display:inline-block;
	vertical-align:middle;
	line-height:1.3em;
}
.ir-only .links-row .document-btn {
	margin-right:5px;
}
.ir-only .links-row .document-btn:last-child {
	margin-right:0;
}
.ir-only .releted-document-btn {
	cursor:pointer;
	padding:15px 25px;
	font-size:12px;
	font-weight:700;
	border-top:1px solid #e7e9ea;
	background:#f8f9f9;
	text-transform:uppercase;
	color:#264e8d;
}
.ir-only .releted-document-btn .eqicon-trigger {
	margin-right:7px;
}
.ir-only .releted-document-btn .eqicon-trigger:before {
	content:"\e605";
}
.ir-only .releted-document-btn.collapsed .eqicon-trigger:before {
	content:"\e604";
}
.ir-only .document-list .links-row p {
	font-size:16px;
	color:#7c7c7c;
	margin:27px 0 0;
}
.ir-only .box .text+.header {
	border-top:1px solid #e3e3e3;
}
.ir-only .document-list .btn-content p {
	color:#7c7c7c;
}
.ir-only .in-row {
	overflow:hidden;
}
/*subscribe*/
.subscribe h2{
	display: inline-block;
	margin-bottom: 15px;
	font-size: 18px;
	margin-right: 25px;
	vertical-align: middle;
	text-transform: none;
    padding:0;
}
.subscribe p{
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 25px;
	vertical-align: middle;
}
.box .recent-new {
    border-top:none;
}
.box .recent-new:last-of-type {
    border:none;
}
.financial-overview .pull-right,
.document-report .pull-left,
.document-report .pull-right,
.document-list .pull-left,
.document-list .pull-right,
.box .recent-new .pull-left{
    font-style:normal;
    font-family:'Open Sans', sans-serif;
    width:initial;
    border:none;
}
.document-report .pull-left,
.document-report .pull-right,
.document-list .pull-left,
.document-list .pull-right {
    margin:0;
}
.document-report .link {
    font-size:10px !important;
}
div#player {
    width: 100% !important;
    height: 205px !important;
}
.fluid-width-video-wrapper {
    padding-top:initial !important;
}
.ir-only .btn:hover {
    background-color:#494949!important;
    border-color:#494949!important;
    text-decoration:none;
    color:#fff;
}

/* RRSB For Careers */
.rrssb-buttons.large-format li a,.rrssb-buttons.large-format li a .rrssb-text{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden}.rrssb-buttons,.rrssb-buttons li,.rrssb-buttons li a{-moz-box-sizing:border-box;box-sizing:border-box}.clearfix{*zoom:1}.clearfix:after{clear:both}.clearfix:before,.clearfix:after{content:" ";display:table}.rrssb-buttons{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;height:36px;margin:0;padding:0;width:100%}.rrssb-buttons li{float:left;height:100%;line-height:13px;list-style:none;margin:0;padding:0 2.5px}.rrssb-buttons li.rrssb-email a{background-color:#0a88ff}.rrssb-buttons li.rrssb-email a:hover{background-color:#006ed6}.rrssb-buttons li.rrssb-facebook a{background-color:#306199}.rrssb-buttons li.rrssb-facebook a:hover{background-color:#244872}.rrssb-buttons li.rrssb-tumblr a{background-color:#32506d}.rrssb-buttons li.rrssb-tumblr a:hover{background-color:#22364a}.rrssb-buttons li.rrssb-linkedin a{background-color:#007bb6}.rrssb-buttons li.rrssb-linkedin a:hover{background-color:#005983}.rrssb-buttons li.rrssb-twitter a{background-color:#26c4f1}.rrssb-buttons li.rrssb-twitter a:hover{background-color:#0eaad6}.rrssb-buttons li.rrssb-googleplus a{background-color:#e93f2e}.rrssb-buttons li.rrssb-googleplus a:hover{background-color:#ce2616}.rrssb-buttons li.rrssb-youtube a{background-color:#df1c31}.rrssb-buttons li.rrssb-youtube a:hover{background-color:#b21627}.rrssb-buttons li.rrssb-reddit a{background-color:#8bbbe3}.rrssb-buttons li.rrssb-reddit a:hover{background-color:#62a3d9}.rrssb-buttons li.rrssb-pinterest a{background-color:#b81621}.rrssb-buttons li.rrssb-pinterest a:hover{background-color:#8a1119}.rrssb-buttons li.rrssb-pocket a{background-color:#ed4054}.rrssb-buttons li.rrssb-pocket a:hover{background-color:#e4162d}.rrssb-buttons li.rrssb-github a{background-color:#444}.rrssb-buttons li.rrssb-github a:hover{background-color:#2b2b2b}.rrssb-buttons li.rrssb-instagram a{background-color:#517fa4}.rrssb-buttons li.rrssb-instagram a:hover{background-color:#406582}.rrssb-buttons li a{background-color:#ccc;border-radius:2px;display:block;font-size:11px;font-weight:bold;height:100%;padding:11px 7px 12px 27px;position:relative;text-align:center;text-decoration:none;text-transform:uppercase;width:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-transition:background-color 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out}.rrssb-buttons li a .rrssb-icon{display:block;height:100%;left:10px;padding-top:9px;position:absolute;top:0;width:10%}.rrssb-buttons li a .rrssb-icon svg{height:17px;width:17px}.rrssb-buttons li a .rrssb-icon svg path,.rrssb-buttons li a .rrssb-icon svg polygon{fill:#fff}.rrssb-buttons li a .rrssb-text{color:#fff}.rrssb-buttons li a:active{box-shadow:inset 1px 3px 15px 0 rgba(22,0,0,0.25)}.rrssb-buttons li.small a{padding:0}.rrssb-buttons li.small a .rrssb-icon{height:100%;left:auto;margin:0 auto;overflow:hidden;position:relative;top:auto;width:100%}.rrssb-buttons li.small a .rrssb-text{visibility:hidden}.rrssb-buttons.large-format{height:auto}.rrssb-buttons.large-format li{height:auto}.rrssb-buttons.large-format li a{border-radius:0.2em;font-size:15px;font-size:1vw;line-height:1vw;padding:7% 0% 7% 12%}.rrssb-buttons.large-format li a .rrssb-icon{left:7%;padding-top:0;width:12%}.rrssb-buttons.large-format li a .rrssb-icon svg{height:100%;width:100%;position:absolute;top:0}.rrssb-buttons.large-format li a .rrssb-text{font-size:15px;font-size:1vw}.rrssb-buttons.large-format li a:hover{font-size:15px;font-size:1vw;padding:7% 0% 7% 12%;border-radius:0.2em}.rrssb-buttons.small-format{padding-top:5px}.rrssb-buttons.small-format li{height:80%;padding:0 1.5px}.rrssb-buttons.small-format li a .rrssb-icon{height:100%;padding-top:0}.rrssb-buttons.small-format li a .rrssb-icon svg{height:48%;position:relative;top:6px;width:80%}.rrssb-buttons.tiny-format{height:22px;position:relative}.rrssb-buttons.tiny-format li{padding-right:7px}.rrssb-buttons.tiny-format li a{background-color:transparent;padding:0}.rrssb-buttons.tiny-format li a .rrssb-icon svg{height:70%;width:100%}.rrssb-buttons.tiny-format li a:hover,.rrssb-buttons.tiny-format li a:active{background-color:transparent}.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon svg polygon{fill:#0a88ff}.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#0054a3}.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon svg polygon{fill:#306199}.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#18304b}.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon svg polygon{fill:#32506d}.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#121d27}.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon svg polygon{fill:#007bb6}.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#003650}.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg polygon{fill:#26c4f1}.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#0b84a6}.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon svg polygon{fill:#e93f2e}.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#a01e11}.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon svg polygon{fill:#df1c31}.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#84111d}.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg polygon{fill:#8bbbe3}.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#398bcf}.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon svg polygon{fill:#b81621}.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#5d0b11}.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon svg polygon{fill:#ed4054}.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#b61124}.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon svg polygon{fill:#444}.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#111}.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon svg polygon{fill:#517fa4}.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon:hover .rrssb-icon svg path,.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#2f4a60}

@media(min-width: 1100px) {
    .rrssb-buttons-wrapper {
        max-width: 50%;
    }
}
@media(max-width: 1099px) and (min-width: 768px) {
    .rrssb-buttons-wrapper {
        max-width: 75%;
    }
}

@media(max-width:610px) {
    .rrssb-text {
        display: none;
    }
    .rrssb-buttons li a .rrssb-icon {
        position: absolute;
        left: 50%;
        margin-left: -6px;
    }
}

@media(min-width:768px) and (max-width:900px) {
    .home #megaMenu ul.megaMenu {
        top:50px;
    }
    #megaMenu ul.megaMenu {
        top:25px;
    }
}